.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2014 Ruben Undheim <ruben.undheim@gmail.com>,
.TH SFARKXTC 1 "November 05, 2014"
.SH NAME
sfarkxtc \- Converts soundfonts in the legacy sfArk v2 file format to sf2
.SH SYNOPSIS
.B sfarkxtc
.RI "[\fIinput-file\fP] [\fIoutput-file\fP]"
.br
.SH DESCRIPTION
This manual page documents briefly the
.B sfarkxtc
command.
.PP
This is a very small command line tool to convert legacy sfArk files
into the SoundFont 2 format. It uses the library sfarklib.
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
.SH AUTHOR
sfarkxtc was written by Andy Inman.
.PP
This manual page was written by Ruben Undheim <ruben.undheim@gmail.com>,
for the Debian project (and may be used by others).
